Subject: bug#31704: fixed commit not handle eshell-path-env properly in Windows platform

From: Tao Fang <[email-masked]>
Date: Mon, 10 Sep 2018 08:50:55 +0800

Hi, Michael  I can confirm this bug was fixed in your commit and second problem fixed either, thanks! Best regards, On 09/06/2018 18:21, Michael Albinus wrote: Tao Fang <[email-masked]> writes: > Hi, Michael Hi, >> I've tried Emacs 26.1 on MS Windows, and I get a similar error. > Have you added related path to PATH environment variable, e.g. > d:\emacs-26.1-x86_64\bin ? I've download Emacs 26.1 from > http://ftp.gnu.org/gnu/emacs/windows/emacs-26/emacs-26.1-x86_64.zip > and it shows fine. I've committed a patch to the master branch to fix this problem for MS Windows. I've fixed also a second problem, where Emacs has prefixed remote file names with the MS Windows volume letter. Could you pls check? > Best regards, Best regards, Michael.